# vcard.cc File Reference

## Detailed Description

Conversion routines for vcards.

Definition in file vcard.cc.

`#include "vcard.h"`
`#include <string.h>`
`#include <stdlib.h>`
`#include <ctype.h>`
`#include <sstream>`

Include dependency graph for vcard.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::Sync

## Classes

class | Barry::Sync::SlidingPair